[
  {
    "frequency_rank": 2301,
    "charcter": "啸",
    "pinyin": "xiào",
    "definition": "roar, howl, scream; whistle",
    "radical": "口",
    "radical_code": 30.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2291
  },
  {
    "frequency_rank": 2302,
    "charcter": "滞",
    "pinyin": "zhì",
    "definition": "block up, obstruct; stagnant",
    "radical": "水",
    "radical_code": 85.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2750
  },
  {
    "frequency_rank": 2303,
    "charcter": "玫",
    "pinyin": "méi",
    "definition": "rose",
    "radical": "玉",
    "radical_code": 96.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 950
  },
  {
    "frequency_rank": 2304,
    "charcter": "硕",
    "pinyin": "shuò",
    "definition": "great, eminent; large, big",
    "radical": "石",
    "radical_code": 112.6,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2241
  },
  {
    "frequency_rank": 2305,
    "charcter": "钓",
    "pinyin": "diào",
    "definition": "fish; fishhook; tempt, lure",
    "radical": "金",
    "radical_code": 167.3,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1120
  },
  {
    "frequency_rank": 2306,
    "charcter": "蝶",
    "pinyin": "dié",
    "definition": "butterfly",
    "radical": "虫",
    "radical_code": 142.9,
    "stroke_count": 15,
    "hsk_levl": 5,
    "general_standard_num": 3245
  },
  {
    "frequency_rank": 2307,
    "charcter": "膝",
    "pinyin": "xī",
    "definition": "knee",
    "radical": "肉",
    "radical_code": 130.11,
    "stroke_count": 15,
    "hsk_levl": 6,
    "general_standard_num": 3274
  },
  {
    "frequency_rank": 2308,
    "charcter": "姚",
    "pinyin": "yáo",
    "definition": "handsome, elegant; surname",
    "radical": "女",
    "radical_code": 38.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1740
  },
  {
    "frequency_rank": 2309,
    "charcter": "茂",
    "pinyin": "mào",
    "definition": "thick, lush, dense; talented",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1003
  },
  {
    "frequency_rank": 2310,
    "charcter": "躯",
    "pinyin": "qū",
    "definition": "body",
    "radical": "身",
    "radical_code": 158.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2335
  },
  {
    "frequency_rank": 2311,
    "charcter": "吏",
    "pinyin": "lì",
    "definition": "government official, magistrate",
    "radical": "口",
    "radical_code": 30.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 381
  },
  {
    "frequency_rank": 2312,
    "charcter": "猿",
    "pinyin": "yuán",
    "definition": "ape",
    "radical": "犬",
    "radical_code": 94.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2978
  },
  {
    "frequency_rank": 2313,
    "charcter": "寨",
    "pinyin": "zhài",
    "definition": "stockade, stronghold, outpost; brothel",
    "radical": "宀",
    "radical_code": 40.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3171
  },
  {
    "frequency_rank": 2314,
    "charcter": "恕",
    "pinyin": "shù",
    "definition": "forgive, excuse, show mercy",
    "radical": "心",
    "radical_code": 61.6,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2142
  },
  {
    "frequency_rank": 2315,
    "charcter": "渠",
    "pinyin": "qú",
    "definition": "ditch, canal, channel, gutter",
    "radical": "水",
    "radical_code": 85.9,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2416
  },
  {
    "frequency_rank": 2316,
    "charcter": "戚",
    "pinyin": "qī",
    "definition": "relative; be related to; sad",
    "radical": "戈",
    "radical_code": 62.7,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2239
  },
  {
    "frequency_rank": 2317,
    "charcter": "辰",
    "pinyin": "chén",
    "definition": "early morning; 5th terrestrial branch",
    "radical": "辰",
    "radical_code": 161.0,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 701
  },
  {
    "frequency_rank": 2318,
    "charcter": "舶",
    "pinyin": "bó",
    "definition": "large, ocean-going vessel",
    "radical": "舟",
    "radical_code": 137.5,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2344
  },
  {
    "frequency_rank": 2319,
    "charcter": "颁",
    "pinyin": "bān",
    "definition": "confer, bestow; publish, promulgate",
    "radical": "頁",
    "radical_code": 181.4,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1990
  },
  {
    "frequency_rank": 2320,
    "charcter": "惶",
    "pinyin": "huáng",
    "definition": "fearful, afraid, anxious, nervous",
    "radical": "心",
    "radical_code": 61.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2775
  },
  {
    "frequency_rank": 2321,
    "charcter": "狐",
    "pinyin": "hú",
    "definition": "species of fox",
    "radical": "犬",
    "radical_code": 94.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1196
  },
  {
    "frequency_rank": 2322,
    "charcter": "讽",
    "pinyin": "fěng",
    "definition": "recite, incant; satirize",
    "radical": "言",
    "radical_code": 149.4,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 559
  },
  {
    "frequency_rank": 2323,
    "charcter": "笨",
    "pinyin": "bèn",
    "definition": "foolish, stupid, dull; awkward",
    "radical": "竹",
    "radical_code": 118.5,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2317
  },
  {
    "frequency_rank": 2324,
    "charcter": "袍",
    "pinyin": "páo",
    "definition": "long gown, robe, cloak",
    "radical": "衣",
    "radical_code": 145.5,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2117
  },
  {
    "frequency_rank": 2325,
    "charcter": "嘲",
    "pinyin": "cháo",
    "definition": "ridicule, deride, scorn, jeer at",
    "radical": "口",
    "radical_code": 30.12,
    "stroke_count": 15,
    "hsk_levl": 6,
    "general_standard_num": 3238
  },
  {
    "frequency_rank": 2326,
    "charcter": "啡",
    "pinyin": "fēi",
    "definition": "morphine; coffee",
    "radical": "口",
    "radical_code": 30.8,
    "stroke_count": 11,
    "hsk_levl": 2,
    "general_standard_num": 2272
  },
  {
    "frequency_rank": 2327,
    "charcter": "泼",
    "pinyin": "pō",
    "definition": "pour, splash, water, sprinkle",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 1262
  },
  {
    "frequency_rank": 2328,
    "charcter": "衔",
    "pinyin": "xián",
    "definition": "bit; hold in mouth, bite; gag",
    "radical": "彳",
    "radical_code": 60.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2342
  },
  {
    "frequency_rank": 2329,
    "charcter": "倦",
    "pinyin": "juàn",
    "definition": "be tired of, weary",
    "radical": "人",
    "radical_code": 9.8,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1968
  },
  {
    "frequency_rank": 2330,
    "charcter": "涵",
    "pinyin": "hán",
    "definition": "soak, wet; tolerate, be lenient",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2434
  },
  {
    "frequency_rank": 2331,
    "charcter": "雀",
    "pinyin": "què",
    "definition": "sparrow",
    "radical": "隹",
    "radical_code": 172.3,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2255
  },
  {
    "frequency_rank": 2332,
    "charcter": "旬",
    "pinyin": "xún",
    "definition": "ten-day period; period of time",
    "radical": "日",
    "radical_code": 72.2,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 500
  },
  {
    "frequency_rank": 2333,
    "charcter": "僵",
    "pinyin": "jiāng",
    "definition": "stiff and motionless, stock still",
    "radical": "人",
    "radical_code": 9.13,
    "stroke_count": 15,
    "hsk_levl": 6,
    "general_standard_num": 3269
  },
  {
    "frequency_rank": 2334,
    "charcter": "撕",
    "pinyin": "sī",
    "definition": "rip, tear; buy cloth",
    "radical": "手",
    "radical_code": 64.12,
    "stroke_count": 15,
    "hsk_levl": 5,
    "general_standard_num": 3191
  },
  {
    "frequency_rank": 2335,
    "charcter": "肢",
    "pinyin": "zhī",
    "definition": "human limbs; animal feet",
    "radical": "肉",
    "radical_code": 130.4,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1182
  },
  {
    "frequency_rank": 2336,
    "charcter": "垄",
    "pinyin": "lǒng",
    "definition": "grave, mound; ridge in field",
    "radical": "龍",
    "radical_code": 212.3,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1055
  },
  {
    "frequency_rank": 2337,
    "charcter": "夷",
    "pinyin": "yí",
    "definition": "ancient barbarian tribes",
    "radical": "大",
    "radical_code": 37.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 403
  },
  {
    "frequency_rank": 2338,
    "charcter": "逸",
    "pinyin": "yì",
    "definition": "flee, escape, break loose",
    "radical": "辵",
    "radical_code": 162.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2363
  },
  {
    "frequency_rank": 2339,
    "charcter": "茅",
    "pinyin": "máo",
    "definition": "reeds, rushes, grass; surname",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1016
  },
  {
    "frequency_rank": 2340,
    "charcter": "侨",
    "pinyin": "qiáo",
    "definition": "sojourn, lodge",
    "radical": "人",
    "radical_code": 9.6,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1149
  },
  {
    "frequency_rank": 2341,
    "charcter": "舆",
    "pinyin": "yú",
    "definition": "cart, palanquin, sedan chair",
    "radical": "八",
    "radical_code": 12.12,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3125
  },
  {
    "frequency_rank": 2342,
    "charcter": "窑",
    "pinyin": "yáo",
    "definition": "kiln; coal mine pit",
    "radical": "穴",
    "radical_code": 116.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2457
  },
  {
    "frequency_rank": 2343,
    "charcter": "涅",
    "pinyin": "niè",
    "definition": "blacken; black mud, slime",
    "radical": "水",
    "radical_code": 85.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4649
  },
  {
    "frequency_rank": 2344,
    "charcter": "蒲",
    "pinyin": "pú",
    "definition": "type of rush; vine",
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2857
  },
  {
    "frequency_rank": 2345,
    "charcter": "谦",
    "pinyin": "qiān",
    "definition": "humble, modest",
    "radical": "言",
    "radical_code": 149.1,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2798
  },
  {
    "frequency_rank": 2346,
    "charcter": "杭",
    "pinyin": "háng",
    "definition": "cross stream; navigate",
    "radical": "木",
    "radical_code": 75.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1030
  },
  {
    "frequency_rank": 2347,
    "charcter": "噢",
    "pinyin": "ō",
    "definition": "moan; interjection for pain, sad",
    "radical": "口",
    "radical_code": 30.13,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5933
  },
  {
    "frequency_rank": 2348,
    "charcter": "弊",
    "pinyin": "bì",
    "definition": "evil, wrong, bad; criminal",
    "radical": "廾",
    "radical_code": 55.12,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3156
  },
  {
    "frequency_rank": 2349,
    "charcter": "勋",
    "pinyin": "xūn",
    "definition": "meritorious deed; merits; rank",
    "radical": "力",
    "radical_code": 19.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1506
  },
  {
    "frequency_rank": 2350,
    "charcter": "刮",
    "pinyin": "guā",
    "definition": "shave, pare off, scrape",
    "radical": "刀",
    "radical_code": 18.6,
    "stroke_count": 8,
    "hsk_levl": 3,
    "general_standard_num": 1129
  }
]